*{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,p,ul, ul li, ol, ol li{margin:0; padding:0;}
img{border:none;}
.clear{clear:both;}
.fr{float:right;}
.fl{float:left;}
a:focus{border:none; outline:none;}
@font-face {
 font-family: MyCustomFont1;
 src: url("../fonts/bebasneue-webfont.eot"); /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont1;
 src: url("../fonts/bebasneue-webfont.ttf"); /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: MyCustomFont5;
 src: url("../fonts/Helvetica_LT_Condensed_Light.eot"); /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont5;
 src: url("../fonts/Helvetica_LT_Condensed_Light.ttf"); /* TTF file for CSS3 browsers */
}
body{background:#fff;margin:0 auto; font:arial normal 12px;}
.container{width:100%; height:auto; margin:0 auto;}
.container_in{width:100%; height:auto; float:left;position:relative;}
.container_in .caption{position:absolute;left:30%; top:37%;padding:5px;background:url('../images/textbg.png') 0 0 repeat-x; float:left;}
.caption_blk{position:absolute;top:0; left:0; z-index:100; top:33%;width:100%;}
.container_in .caption2{width:365px;height:auto;background:url('../images/textbg.png') 0 0 repeat-x;padding:5px; text-align:center; margin:0 auto;}
.container_in .caption2 h3{font:normal 45px "MyCustomFont1"; color:#042d53;text-transform:uppercase;border-bottom:1px solid #3a3a3a;}
.container_in .caption2 h5{font:normal 25px "MyCustomFont1"; color:#042d53;text-transform:uppercase;border-bottom:1px solid #3a3a3a;}

.container_in .caption h3{font:normal 45px "MyCustomFont1"; color:#042d53;text-transform:uppercase;border-bottom:1px solid #3a3a3a;}
.container_in .caption h5{font:normal 25px "MyCustomFont1"; color:#042d53;text-transform:uppercase;border-bottom:1px solid #3a3a3a;}

.home_img{width:100%; height:760px; float:left;background:url(../images/home_bg.jpg) top center no-repeat;}
.promo_img{width:100%; height:760px; float:left;background:url(../images/pro_bg.jpg) top center no-repeat;}
.abt_img{width:100%; height:760px; float:left;background:url(../images/abt_bg.jpg) top center no-repeat;}
.cont_img{width:100%; height:760px; float:left;background:url(../images/cont_bg.jpg) top center no-repeat;}
.ser_img{width:100%; height:760px; float:left;background:url(../images/ser_bg.jpg) top center no-repeat;}
.cont_lft{width:235px; float:left;background:url(../images/lft_bg.png) left center repeat-y; height:760px;position:relative; z-index:1001;}
.cont_rgt{width:418px; float:right;background:url(../images/rgt_bg.png) left center repeat-y; height:760px;position:relative;overflow:auto; overflow-x:hidden; z-index:1001;}
.logo{position:absolute; top:18px; left:0px;}
.menu_blk{width:237px; height:auto; float:left; position:relative;}
.menu_blk ul{float:left; margin-top:144px;}
.menu_blk ul li{list-style:none; float:left;width:237px; height:44px; }
.menu_blk ul li a{text-decoration:none;text-indent:-9999px;  width:237px; height:44px;  float:left;}
.menu_blk ul li a:hover{text-decoration:none; text-indent:-9999px;width:237px; height:44px;  float:left;}
.m_home a{width:237px; height:44px; float:left; background:url(../images/menu/home.png) top left no-repeat;}
.m_home a:hover{width:237px; height:44px;  float:left; background:url(../images/menu/home_h.png) bottom left no-repeat;}
body#home .m_home a{width:237px; height:44px;  float:left; background:url(../images/menu/home_h.png) bottom left no-repeat;}

.m_about a{width:237px; height:44px; float:left; background:url(../images/menu/aboutus.png) top left no-repeat;}
.m_about a:hover{width:237px; height:44px;  float:left; background:url(../images/menu/aboutus_h.png) bottom left no-repeat;}
body#about .m_about a{width:237px; height:44px;  float:left; background:url(../images/menu/aboutus_h.png) bottom left no-repeat;}

.m_services a{width:237px; height:44px; float:left; background:url(../images/menu/services.png) top left no-repeat;}
.m_services a:hover{width:237px; height:44px;  float:left; background:url(../images/menu/services_h.png) bottom left no-repeat;}
body#services .m_services a{width:237px; height:44px;  float:left; background:url(../images/menu/services_h.png) bottom left no-repeat;}

.m_promotions a{width:237px; height:44px; float:left; background:url(../images/menu/promotions.png) top left no-repeat;}
.m_promotions a:hover{width:237px; height:44px;  float:left; background:url(../images/menu/promotions_h.png) bottom left no-repeat;}
body#promotions .m_promotions a{width:237px; height:44px;  float:left; background:url(../images/menu/promotions_h.png) bottom left no-repeat;}


.m_contact a{width:237px; height:44px; float:left; background:url(../images/menu/contact.png) top left no-repeat;}
.m_contact a:hover{width:237px; height:44px;  float:left; background:url(../images/menu/contact_h.png) bottom left no-repeat;}
body#contact .m_contact a{width:237px; height:44px;  float:left; background:url(../images/menu/contact_h.png) bottom left no-repeat;}

.lft_btm{margin:180px 0 0 15px; float:left;width:191px;border-top:2px solid #14557a;}
.lft_btm p{padding:10px 0; border-bottom:1px dashed #a9a9a9; float:left;}
.lft_btm p strong{color:#525252; font:bold 12px arial; text-align:left;width:191px; float:left;}
.lft_btm p cite{color:#31bce9; font:bold 12px arial; text-align:left;width:191px; float:left; padding-top:7px;}
.lft_btm p acronym{color:#31bce9; font:bold 12px arial; text-align:left;width:191px; float:left; padding-top:7px;}
.lft_btm p acronym a{color:#31bce9; text-decoration:none;}
.lft_btm h6{padding:10px 0; color:#404040; float:left;font:normal 11px arial;}


.cont_rgt h1{/*fontFamily: 'Bebas Neue', arial; font-size:20px;color:#5f5f5f; */ font:normal 25px "MyCustomFont1"; color:#5f5f5f;text-transform:uppercase; margin:40px 0 0 30px; width:350px; padding-bottom:15px; border-bottom:3px solid #1e80db;}
.cont_rgt h1 img{vertical-align:middle; padding-right:12px;}
.cont_rgt h1 span{font-size:25px;color:#055bab;text-transform:uppercase;}
.cont_rgt p{font:normal 12px arial; width:350px; text-align:justify; float:left; margin-left:30px; padding:20px 0;border-bottom:1px solid #6e6e6e;}

.cont_rgt .proj_gall{width:350px; float:left; margin-left:30px;border-bottom:1px dashed #000; position:relative; margin-bottom:10px;}
.cont_rgt .proj_gall h1{border-bottom:1px dashed #000; margin-top:11px;font:normal 25px "MyCustomFont1"; margin-left:0;background:url(../images/photo_gall_icon.png) 0 0 no-repeat; padding-left:55px;width:295px; float:left;  height:30px; }
.cont_rgt .proj_gall h2 {position:absolute; right:0; top:12px;}
.photo{float:left; padding-bottom:20px;}

.slides_container {width:360px;height:450px;display:none;}
.slides_container div {width:360px;height:170px;display:block;}
#slides .prev{color:#000; text-decoration:none;}
#slides .next{color:#000; text-decoration:none;}

#slides .next,#slides .prev {position:absolute;	top:12px;	left:289px;	width:24px;	height:43px;	display:block;font-size:1px;}
#slides .next {	left:320px;}

.pagination {list-style:none;margin:0;padding:0;display:none;}
.cont_rgt .photo_blk{width:160px; height:130px;float:left; margin-right:20px; margin-top:20px;}
.cont_rgt .photo_blk h3{width:152px;height:68px; float:left; background:#fff url(../images/ph_frame.png) top left no-repeat; padding:4px;}
.cont_rgt .photo_blk h4{color:#f64d0a;font:normal 12px arial; width:152px; float:left;padding-top:5px; text-decoration:underline;}
.cont_rgt .photo_blk h5{color:#7d7d7d;font:normal 11px tahoma; width:152px; float:left; padding-top:5px;}

.cont_rgt .abt_blk{float:left;}
.cont_rgt .abt_blk h2{color:#f64d0a;font:normal 18px arial; width:152px; float:left;padding-top:15px; text-decoration:underline; margin-left:30px;}

.cont_rgt .abt_blk p{font:normal 12px arial; width:350px; text-align:justify; float:left; margin-left:30px;border-bottom:0; padding:10px 0;}
.cont_rgt .abt_blk .image{border-top:1px solid #000; padding:10px 0; float:left;  margin-left:30px;}
.cont_rgt .abt_blk p strong{font:normal 12px arial;color:#09539f;}
.cont_rgt .abt_blk p.last{font:normal 12px arial; width:350px; text-align:justify; float:left; margin-left:30px;border-bottom:0; padding:10px 0;border-bottom:1px solid #000;}

.cont_rgt .abt_blk table#client{float:left; margin-left:20px; border-bottom:1px dashed #000; padding-bottom:20px;}
.cont_rgt .abt_blk table#client tr td{float:left;width:110px; height:25px; background:url(../images/cl_bg.png) center top no-repeat; padding:8px 5px 5px; font:bold 10px arial; color:#2c2c2c; text-transform:uppercase; text-align:center;}
.cont_rgt .abt_blk table#client tr td span{float:left;width:110px; height:33px; background:url(../images/cl_bg.png) center top no-repeat; }
.cont_rgt .abt_blk ul{float:left;margin-left:30px; width:300px; margin-bottom:20px;}
.cont_rgt .abt_blk ul li{float:left;width:275px; list-style:none;padding:5px ;font:normal 12px arial;color:#424242; background:url('../images/arrow_abt.png') 0 9px no-repeat; padding-left:35px;}
.cont_rgt .abt_blk ul li a{color:#424242; text-decoration:underline;}
.cont_rgt .promo_blk{float:left;}
.cont_rgt .promo_blk h2{color:#f64d0a;font:normal 18px arial; width:152px; float:left;padding-top:15px; text-decoration:underline; margin-left:30px;}

.cont_rgt .promo_blk p{font:normal 12px arial; width:350px; text-align:justify; float:left; margin-left:30px;border-bottom:0; padding:10px 0;}
.cont_rgt .promo_blk .image{border-bottom:1px solid #000; padding:10px 0; float:left;  margin-left:30px; margin-top:10px;}
.cont_rgt .promo_blk .image ul{float:left;}
.cont_rgt .promo_blk .image ul li{float:left; list-style:none; margin-right:15px;}
.cont_rgt .promo_blk .promoblkin{float:left; width:351px;float:left; margin-left:30px;}
.cont_rgt .promo_blk .promoblkin .protop{width:351px; height:16px; float:left;background:url(../images/promo/pro_top.png)  0 0 no-repeat;}
.cont_rgt .promo_blk .promoblkin .probtm{width:351px; height:13px; float:left;background:url(../images/promo/pro_btm.png)  0 0 no-repeat;}
.cont_rgt .promo_blk .promoblkin .proctr{width:351px; height:auto; float:left;background:url(../images/promo/pro_ctr.png)  0 0 repeat-y;}
.cont_rgt .promo_blk .promoblkin .proctr table{margin-left:20px; float:left;}
.cont_rgt .promo_blk .promoblkin .proctr table tr td input[type='text']{width:309px; height:19px; float:left; background:url('../images/icons/input_bg.png') 0 0 no-repeat;border:none; margin-bottom:2px;padding:3px 0 2px 5px;}
.cont_rgt .promo_blk .promoblkin .proctr table tr td.bdr{border-top:1px dashed #cccccc;font:normal 12px arial;padding:5px 0;}
.cont_rgt .promo_blk .promoblkin .proctr table tr td textarea{width:309px; height:67px; float:left; background:url('../images/icons/txtarea.png') 0 0 no-repeat;border:none; margin-bottom:2px;padding:3px 0 2px 5px;}
.cont_rgt .promo_blk .promoblkin p{color:#f64d0a;font:normal 12px arial;border-bottom:1px dashed #000;float:left;margin:0 0 0 0px; padding:10px 0;}
.cont_rgt .enq_form{width:348px; height:342px; float:left;background:#fff url('../images/icons/cont_btm.png') left bottom repeat-x;border:1px solid #cfcfcf; margin-left:30px; margin-top:15px;}
.cont_rgt .enq_form .enq_top{width:347px;height:48px; background:#0b62b2 url('../images/icons/enq.png') 75px 3px no-repeat;float:left; margin-top:1px; margin-left:1px;}

.cont_rgt .enq_form .enq_top h1{font:normal 30px "MyCustomFont1";color:#fff; margin:15px 0 0 125px;padding:0;border-bottom:0;}
.cont_rgt .enq_form .enq_btm{width:347px;height:250px; padding:20px 0; float:left;}
.cont_rgt .enq_form .enq_btm table{}
.cont_rgt .enq_form .enq_btm table tr td{padding:5px;}
.cont_rgt .enq_form .enq_btm table tr td label{font:normal 15px arial; color:#555555; text-align:right; float:right;}
.cont_rgt .enq_form .enq_btm table tr td input[type='text']{width:203px; height:31px; float:left; background:url('../images/icons/input_bg2.png') 0 0 no-repeat;border:none;font:normal 15px arial; color:#555555;}
/*.cont_rgt .enq_form .enq_btm table tr td.selectbg{width:203px; height:31px; float:left; background:url('../images/icons/input_bg2.png') 0 0 no-repeat;padding:0;}*/
.cont_rgt .enq_form .enq_btm table tr td select{width:200px;float:left; height:29px; border:1px solid #dfdfdf; background:#f5f5f5;font:normal 15px arial; color:#555555; }
.cont_rgt .enq_form .enq_btm table tr td textarea{width:203px; height:62px; float:left; background:url('../images/icons/txtarea2.png') 0 0 no-repeat;border:none;font:normal 15px arial; color:#555555;}
.google{margin-top:15px; float:left;}
.address{margin-top:15px; float:left;border-bottom:1px dashed #000; padding-bottom:10px;}
.address h3{color:#055bab; font:bold 15px arial;margin:0; padding:0;}
.address p{color:#464444; font:normal 15px arial; margin:0; padding:5px 0;border-bottom:0;}

table#address{margin:10px 0; float:left;}
table#address tr td strong{color:#525252; font:bold 12px arial; text-align:left;}
table#address tr td cite{color:#31bce9; font:bold 12px arial; text-align:left;}
table#address tr td acronym{color:#fe7921; font:bold 12px arial; text-align:left;}
table#address tr td acronym a{color:#fe7921; text-decoration:none;}

.sermenu{float:left; margin-left:30px;}
.service{float:left;width:166px; position:relative; height:86px;font:normal 14px "MyCustomFont1";color:#000; }
.service a span{position:absolute; top:31px; left:15px;font:normal 14px "MyCustomFont1";color:#000;}
.service a strong{font:normal 14px "MyCustomFont1";color:#000;width:125px; line-height:20px;}
.service a {padding:27px 0 0 40px;background:url('../images/acc.png') 0 0 no-repeat;width:135px; height:63px;float:left;text-decoration:none;color:#000; }
.service a:hover{padding:27px 0 0 40px;background:url('../images/acc_hover.png') 0 0 no-repeat;width:135px; height:63px;float:left;text-decoration:none;color:#000;}
/*.service a{width:166px; height:86px; float:left; background:url('../images/acc.png') 0 0 no-repeat; text-decoration:none;color:#000;}
.service a:hover{width:166px; height:86px; float:left; background:url('../images/acc_hover.png') 0 0 no-repeat;text-decoration:none;color:#000;}
.service a span{padding:0 26px 0 15px;}*/

.newboxes2{width:330px; float:left; position:relative; margin-left:15px;}
.ser_top{width:330px; height:19px; float:left;background:url('../images/ser_top.png') 0 0 no-repeat;}
.ser_ctr{width:295px; height:auto; float:left;background:url('../images/ser_ctr.png') 0 0 repeat-y;padding:0 5px 0 30px;}
.ser_btm{width:330px; height:19px; float:left;background:url('../images/ser_btm.png') 0 0 no-repeat;}
.ser_ctr h5{font:normal 14px "MyCustomFont1";color:#000;}


.cont_rgt .abt_blk .ser_ctr p{font:normal 12px tahoma;color:#224667; margin:0; padding:10px 0; width:290px; float:left;}
.cont_rgt .abt_blk .ser_ctr ul{float:left;}
.cont_rgt .abt_blk .ser_ctr ul li{list-style:none; background:url('../images/arrow.png') 0 7px no-repeat; padding-left:22px;font:normal 12px arial;color:#224667;width:230px;}
.cont_rgt .abt_blk .ser_ctr ul li a{color:#224667; text-decoration:none;}
.cont_rgt .abt_blk .ser_ctr ul li a:hover{color:#224667; text-decoration:none;}
.serno{position:absolute; top:15px; left:-13px; width:36px;height:36px; text-align:center; float:left; background:url('../images/round.png') 0 0 no-repeat;color:#303030;font:normal 12px "MyCustomFont1"; line-height:36px;}